org.xml.sax.SAXParseException=EL CONTENIDO DEL MENSAJE NO ES UN XML FIT VALIDO
org.hibernate.StaleObjectStateException = EL REGISTRO FUE MODIFICADO POR OTRO USUARIO. POR FAVOR RECONSULTE.
java.net.SocketTimeoutException=NO SE HA RECIBIDO RESPUESTA PARA LA PETICI\u00d3N, REINTENTE
javax.naming.NoInitialContextException.code=NIC-00000
javax.naming.NoInitialContextException=ERROR DE CONTEXTO
org.hibernate.exception.SQLGrammarException.code=999999
org.hibernate.exception.SQLGrammarException=HQL QUERY MAL ARMADO
java.lang.NumberFormatException.code=999998
java.lang.NumberFormatException=ENV\u00cdO CARACTERES CUANDO SE ESPERA UN NUMERO
java.lang.NullPointerException.code=999997
java.lang.NullPointerException=ENV\u00cdO VALORES NULOS
org.hibernate.hql.ast.QuerySyntaxException.code=999996
org.hibernate.hql.ast.QuerySyntaxException=QUERY INCORRECTO
org.hibernate.exception.JDBCConnectionException=TEMPORALMENTE FUERA DE SERVICIO, INTENTE MAS TARDE
org.hibernate.NonUniqueObjectException.code=HB-99999
org.hibernate.NonUniqueObjectException=REGISTRO YA EXISTE
org.hibernate.AssertionFailure#org.hibernate.action.EntityInsertAction#execute.code=FIT069
org.hibernate.AssertionFailure#org.hibernate.action.EntityInsertAction#execute=INGRESO DE REGISTROS DUPLICADOS
java.lang.IllegalArgumentException#org.hibernate.impl.SessionImpl#delete.code=FIT070
java.lang.IllegalArgumentException#org.hibernate.impl.SessionImpl#delete=SE INTENTO CADUCAR UN REGISTRO CON PK'S INCOMPLETOS
